/* CSS Document */
#banner { 
	background-image: url('../site_graphics/beautiful.png');
}
body {
background-image: url('../site_graphics/truthful2.png'), url('../site_graphics/truthful1.png');
background-position: left -128px, right -128px;
background-repeat: no-repeat;
background-attachment:fixed;
}


.captionleft {
	float:left;
	margin:10px;
	border:1px solid #cc1100;
	}
 
.captionleft p {
	 padding-left:10px;
	 }
	
div.captionright {
	border: 1px solid #cc1100;
	margin: 0 10px 10px 10px;
	float: right;
	}

div.captionright h4 {
	margin:0;
	padding-left:10px;
	}
	
div.captionright p {
	padding-left:10px;
	}
	

.box {
	border:1px solid black;
	padding-left:10px;
	margin-bottom:10px;
	}

	
/********************************/
#fullbox { 
	background: url('../graphics/bg_1.jpg') no-repeat;
	width: 900px;
	height: 341;
	margin: 0px;
	padding: 0px 0px 0px 0px;  
	position:relative;
	}
	
	
#homescroll {
	background: url('../graphics/bg_sepia.jpg') no-repeat;
	background-color:#554b41;
	width: 1400; 
	height: 904;
	padding: 40px 50px 0px 50px; 
	margin-left: 0px; 
	margin-bottom: 0px;
	line-height: 15px;
	font-size: 12px;
	 }
	 
#fullbox2{
	background: url('../graphics/bg_3.jpg') no-repeat;
	width: 900px;
	height: 341;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	


/****************************************************/

#originhome {
	background: url('../graphics/originindex.jpg') no-repeat;
	width: 744px;
	height: 468px;
	padding: 20px 0px 0px 40px;
	margin-left: 0px;
	line-height: 15px;
}


.origin {
	width:650px; 
	padding:0; 
	height:80px;
	margin-bottom:70px;
	}

/****************************************************/

div.wrapper{
	float:left; /* important */
	position:relative; /* important(so we can absolutely position the description div */
	margin-right:20px;
	width:300px;
	height:299px;
	border:1px solid black;
}


div.description{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:2px;
	width:545px;
	/* styling bellow */
	background-color:black;
	font-family: 'verdana';
	font-size:15px;
	color:white;
	opacity:0.7; /* transparency */
	filter:alpha(opacity=60); /* IE transparency */
	height: 123px;
}

div.description p {
	padding:10px;
	margin:0px;
}


div.wrapperbig {
	position:relative;
	border:1px solid black;
	}
	
.descriptionbig {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background-color:black;
	color:white;
	opacity:0.7;
	filter:alpha(opacity=60);
	}

.descriptionbig p {
	padding:10px;
	margin:0px;
}
	
.bottomnav {
	border-top:1px solid #cc1100; 
	border-bottom:1px solid #cc1100;
	padding:10px 0 10px 0;
	}
	
	
/**************************************/

#mythbackground {
	background:url('../graphics/mythindex.jpg') no-repeat;
	width: 744px;
	height: 467px;
	padding: 20px 0px 0px 40px;
	margin-left: 0px;
	line-height: 15px;
}

.mythbox {
	width:650px;
	height:80px;
	margin-bottom:70px;
	}
	

/**************************************/

#smallcarousel h1 { 
	font-size: 22px;  
	font-weight: normal; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	line-height: 1.1em; 
	color:#4f694e; 
	} 	
#go-next {
	display: block;
	background-image: url('http://www.canterbury.ac.nz/canterburyroll/graphics/down_arrow.png');
	background-repeat: no-repeat;
	width: 30px; height: 30px; 
	margin-left: 60%;
	margin-top: 15px;
	}
	
#go-prev {
	background-image: url('http://www.canterbury.ac.nz/canterburyroll/graphics/up_arrow.png');
	background-repeat: no-repeat;
	display: block;
	width: 30px; height: 30px; 
	margin-left: 60%;
	margin-bottom: 5px;

	}


/* home */

#roll1 {
	margin: 10px 0px 30px 0px;
	width:1010px;
	height:310px;
	position:relative;
	}

.roll1content {
	style="padding:
	20px 0 0 20px;
	width:990px;
	height:290px;
	position:absolute;
	background-color:white;
	opacity:0.8;
	filter:alpha(opacity=60); 
	}	

.roll1content h1 {
	font-size:20px;
	}
	
.roll1img {
		float:left;
		width:280px;
		margin:15px 20px 0px 20px;
}
	
#roll1 h1 {
	margin-bottom:10px;
	}

.roll1img a {
	color:#cc1100;
	}	
	
#detail {
	margin: 20px 0px 30px 0px;
	width:1010px;
	height:145px;
	position:relative;
	}
	
#detaildesc	{
	padding:20px 0 0 40px;
	width:970px;
	height:125px;
	position:absolute;
	background-color:white;
	opacity:0.8;
	filter:alpha(opacity=60);
	}

#detaildesc h1 {
	/*font-size:18px; */
	line-height:24px;
	}
	
#detaildesc a {
	color:#cc1100;
	}	

		
#roll3 {
	margin: 10px 0px 0px 0px;
	width:1010px;
	height:370px;
	position:relative;
	}
	
#roll3 h1 {
	margin-bottom:10px;
	}
	
	
.redhead a {
	color:#cc1100;
	}
	

	

/**************************************************************************/

#content a {
	border-bottom: 0; 
	text-decoration: none;
	}
